
.jcarousel-skin-tango-top {
	margin-left: 8px;
}

.jcarousel-skin-tango-top .jcarousel-container {
    padding: 1px;
}

.jcarousel-skin-tango-top .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango-top .jcarousel-container-horizontal {
    width: 637px;
    padding: 12px 0px 2px 1px;
}

.jcarousel-skin-tango-top .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango-top .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango-top .jcarousel-clip-horizontal {
    width:  969px;
    height: 370px;
}

.jcarousel-skin-tango-top .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango-top .jcarousel-item {
    width: 639px;
    height: 370px;
}

.jcarousel-skin-tango-top .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 8px;
	position:relative;
}

.jcarousel-skin-tango-top .jcarousel-item-horizontal .titolo {
	position:absolute;
	bottom: 0px;
	padding: 5px 0px 0px 8px;
	font-size: 1.4em;
	font-weight: 700;
	color: white;
	width: 320px;
	height: 50px;
	text-shadow: 2px 2px 2px #333;
}

.jcarousel-skin-tango-top .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango-top .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango-top .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-top .jcarousel-next-horizontal {
    position: absolute;
    top: 180px;
    right: -2px;
    width: 76px;
    height: 76px;
    cursor: pointer;
    background: transparent url(/bt/bt-next-big.gif) no-repeat 0 0;
}

.jcarousel-skin-tango-top .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/bt/bt-prev-big.gif);
}

.jcarousel-skin-tango-top .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango-top .jcarousel-next-horizontal:focus {
    background-position: -0px 0;
	opacity:0.6;
	filter:alpha(opacity=60);
}

.jcarousel-skin-tango-top .jcarousel-next-horizontal:active {
    background-position: -0px 0;
}

.jcarousel-skin-tango-top .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-top .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-top .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango-top .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango-top .jcarousel-prev-horizontal {
    position: absolute;
    top: 180px;
    left: 1px;
    width: 76px;
    height: 76px;
    cursor: pointer;
    background: transparent url(/bt/bt-prev-big.gif) no-repeat 0 0;
	text-shadow: 2px 2px 2px #333;
	filter: dropshadow(color=#333, offx=2, offy=2);
}

.jcarousel-skin-tango-top .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/bt/bt-next-big.gif);
}

.jcarousel-skin-tango-top .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango-top .jcarousel-prev-horizontal:focus {
    background-position: 0px 0;
	opacity:0.6;
	filter:alpha(opacity=60);
}

.jcarousel-skin-tango-top .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango-top .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-top .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-top .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango-top .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango-top .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango-top .jcarousel-next-vertical:hover,
.jcarousel-skin-tango-top .jcarousel-next-vertical:focus {
    background-position: 0 0px;
}

.jcarousel-skin-tango-top .jcarousel-next-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango-top .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango-top .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango-top .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango-top .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango-top .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango-top .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango-top .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango-top .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango-top .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango-top .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango-top .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango-top .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango-top .jcarousel-item-horizontal img {
	width: 100%;
	margin-top: -2px;
}

.jcarousel-skin-tango-top .jcarousel-item .sliderPostInfo .feaSliderTitle span.evid_strillo_giallo {
	font-size: 18px;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 0em;
}

.jcarousel-skin-tango-top .jcarousel-item .sliderPostInfo .feaSliderTitle span.evid_strillo_giallo a {
	text-decoration: underline;
	color:#FCD500;
}

.jcarousel-skin-tango-top .jcarousel-item .sliderPostInfo .feaSliderTitle .evid_strillo_giallo a:hover {
	text-decoration: none;
}

.jcarousel-skin-tango-top .jcarousel-item-horizontal .sliderPostInfo {
	bottom: 0px;
}